{
  "307000911_0": "唯一の居場所",
  "307000911_1": "（ネフシュタンもデュランダルも、すでに押さえた）",
  "307000911_2": "（どちらも、並行世界から来た装者たちのフォニックゲインに\\n　よって起動済み）",
  "307000911_3": "（その装者たちとも協力関係にある）",
  "307000911_4": "（あの子たちは私を疑いはするだろうが、状況が訣別を許さない。\\n　お互い、決定的に戦力不足なのだから）",
  "307000911_5": "（ジョン・ウェイン・ウェルキンゲトリクス……。\\n　彼の存在も、多角的な意味でむしろ好都合）",
  "307000911_6": "（疑惑の目くらましとなると同時に戦力の底上げにも繋がる）",
  "307000911_7": "（F.I.S.の動き、カルマノイズと呼称されるノイズの変異体の\\n　出現、あらゆるイレギュラーが私に味方している）",
  "307000911_8": "（まさに千載一遇、これ以上は無いと言っていい程の\\n　追い風……だけど――）",
  "307000911_9": "「そう……だけど<speed=0.5>、</speed>私は――」",
  "307000911_10": "（――いえ、関係ないわ。\\n　目的より優先すべきことなどない）",
  "307000911_11": "「――ふう。この機は逃せない。\\n　余計な考えは捨てて、さらに手を進めなくてはね……」"
}